using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using DAO_GSB;
using System.Data.EntityClient;



namespace GSB
{
    class Program
    {
        static void Main(string[] args)
        {
           // bdMedecinsEntities contexte = new bdMedecinsEntities();
            bdMedecinsEntities contexte = Contexte.getContexte();
            var req = from m in contexte.medecin
                      where m.id == 45
                      select m.nom;
            var liste = req.ToList();
            Console.WriteLine(liste.First().ToString());
         //   medecin m = medecin.Createmedecin("Janus", "Gilles", "23, rue Petit", "0565987898", "Paris 75000", "sports", 75);
         //   m.ajouter();
         //   List<medecin> listeMedecin = medecin.lesMedecins(75);
            
         //bdMedecinsEntities contexte = Contexte.getContexte();
         //List<int> listeDepartements = medecin.lesDepartements();
         //List<medecin> listeMedecinDep = medecin.lesMedecins(5);
         //List<medecin> listeMedecinNom = medecin.lesMedecins("Cherioux");
         
         



        }
    }
}
